
Katello - Bug #6122

Sync plan new url is incorrect

06/09/2014 03:09 PM - Walden Raines

Status: Closed   

Priority: Low   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1112754 Red Hat JIRA:  

Pull request:    

Description

If you go to the new sync plan page you will notice the URL is /new and not /sync_plans/new.  This results in being unable to reload

the page on that URL.

Associated revisions

Revision 0b626e94 - 06/09/2014 11:51 AM - Walden Raines

Fixes #6122 - correct typo in new sync plan URL.

Revision 9b111102 - 06/09/2014 01:23 PM - Walden Raines

Merge pull request #4230 from waldenraines/6122

Fixes #6122 - correct typo in new sync plan URL.

Revision 7a022c98 - 06/09/2014 03:51 PM - Walden Raines

Fixes #6122 - correct typo in new sync plan URL.

Revision 238e2974 - 06/09/2014 05:23 PM - Walden Raines

Merge pull request #4230 from waldenraines/6122

Fixes #6122 - correct typo in new sync plan URL.

History

#1 - 06/09/2014 03:16 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/4230

#2 - 06/09/2014 04:53 PM - Eric Helms

- translation missing: en.field_release set to 13

- Triaged changed from No to Yes

#3 - 06/09/2014 05:52 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:7a022c981433e4accbf459ef502fe6bc3a27f6e8.

#4 - 06/24/2014 03:49 PM - Eric Helms

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1112754

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://github.com/Katello/katello/pull/4230
http://www.tcpdf.org

